@charset "utf-8";
/* ----- Discoveryland */
/* Colours */
.magic-page {
	background-color: #a1b5ca;
}
.widetitle {
	background-color: #3f7dbd;
}
.Welcome,
.BoxImageTop {
	border-color: #3f7dbd;
}
.Guide {
	border-color: #b8d8ff;
}
.GuideText p.Intro,
.MapKey .Numbers li strong,
.DropContent ul.Numbered li strong,
.MapKey li h4 {
	color: #48D; /* Norm */
}
.GuideText h4,
.InfoBox ul li h5,
.TriviaFact p,
.MapKey h3 {
	color: #37C; /* Norm -1 */
}
.Section h2,
.Section h3,
#tooltip h3,
.Maplink a .Txt strong,
.DropContent .DropHeader a:hover{
	color: #26B; /* Norm -2 */
}
.FlyingDrop:hover,
.FlyingDropHover {
	background-color: #26B;
	border-color: #26B;
}
ul.MapMenu li a {
	color: #15A; /* Norm -3 */
}
.wraptitle h1 {
	text-shadow: 0 1px 1px #15A;
}
.GuideText p a:hover,
.Section ul.Bullets a:hover,
.Section ul.Gallery li a:hover,
.Tips ul.Tips li a:hover {
	color: #D73; /* Alt */
}
.Gallery ul.Photos li a:hover img,
.FeatureImage a:hover img {
	border-color: #D73;
}
.Gallery .GalleryMoreButton a,
.ColorFill {
	background-color: #D73;
}
.GuideText p a,
.Section ul.Bullets a,
.Tips ul.Tips li a,
.MapKey .Letters li strong {
	color: #B51; /* Alt Dark */
}
.Gallery .GalleryMoreButton a {
	text-shadow: 0 1px 0px #B51;
}
/* Images */
.wraptitle-wrap {
	background-image: url(/images/global/titlewrap/5599dd.png);
}
.Maplink a .Box {
	background-image: url(images/land_1_maplink_box.png);
}
.Box975 .BoxTop {
	background-image: url(images/all_3_box_975_top.png);
	background-position: 0px 0px;
}
.Box617 .BoxTop {
	background-image: url(images/all_3_box_617-350_top.png);
	background-position: 0px 0px;
}
.Box350 .BoxTop {
	background-image: url(images/all_3_box_617-350_top.png);
	background-position: -625px 0px;
}
.FlyingReviews {
	background-image: url(images/all_1_dropdown_box.png);
}
.Section ul.Mouse li {
	background-image: url(images/single_3_icon_mouse.png);
}
.Section ul.Point li {
	background-image: url(images/single_3_icon_largepoint.png);
}